.rf-graph-container.rf-performance-graph {
    height: 500px;
    max-height: 50vw;
}

.rf-graph-container .graph {
    margin-bottom: 50px;
    max-width: 100%;
    height: auto;
}

.rf-graph-container .graph path.domain { stroke: #E9E9E9; stroke-width: 1.5px; }
.rf-graph-container .graph .tick line { visibility: hidden; }
.rf-graph-container .graph .tick text { fill: #797979; font: 16px "Avenir LT W01_55 Roman1475520"; }

.rf-graph-container .graph path.data {
	stroke-dasharray: 3000;
	stroke-dashoffset: 3000;
	animation: rf-graph-dash 1s linear forwards;
}

@keyframes rf-graph-dash {
  to {
    stroke-dashoffset: 0;
  }
}

.rf-graph-container .graph text.annotation { 
	font: 16px "Avenir LT W01_55 Roman1475520"; 
	opacity: 0;
	animation: rf-graph-fade-in 0.5s linear forwards;
}

@keyframes rf-graph-fade-in {
	75%  { opacity: 0; }
	100% { opacity: 1; }
}

.rf-graph-container .graph text.legend {
	font: 16px "Avenir LT W01_55 Roman1475520"; 
	fill: #797979;
}

.rf-graph-container .graph .trace-1 path.data,
.rf-graph-container .graph .trace-1 text.annotation { animation-delay: 0.3s; }
.rf-graph-container .graph .trace-2 path.data,
.rf-graph-container .graph .trace-2 text.annotation { animation-delay: 0.6s; }
.rf-graph-container .graph .trace-3 path.data,
.rf-graph-container .graph .trace-3 text.annotation { animation-delay: 0.9s; }
.rf-graph-container .graph .trace-4 path.data,
.rf-graph-container .graph .trace-4 text.annotation { animation-delay: 1.2s; }
.rf-graph-container .graph .trace-5 path.data,
.rf-graph-container .graph .trace-5 text.annotation { animation-delay: 1.5s; }



.grey-panel { background: #F8F8F8; padding: 50px; }

.grey-panel .rf-graph-container { display: inline-block; width: 350px; }

.rf-graph-container .input-layer {
    position: absolute;
    margin-left: -100%;
    width: 100%;
}
	
.rf-graph-container .donut path { cursor: pointer; transition: fill 0.15s ease;}

.rf-graph-container { position: relative; }

.rf-graph-container .tooltip {
	position: absolute;
	color: #086132; 
	font: 13px "Avenir LT W01_55 Roman1475520"; 
}

.rf-graph-container .tooltip { opacity: 0; transition: opacity 0.3s ease; }
.rf-graph-container .tooltip.in { opacity: 1; }

.rf-graph-container .tooltip span {
	background: #ffffff;
	padding: 5px 6px;
	line-height: 20px;
}
